{
  "/_not-found/page": "app/_not-found/page.js",
  "/artist/[mbid]/page": "app/artist/[mbid]/page.js",
  "/control/page": "app/control/page.js",
  "/album/[id]/page": "app/album/[id]/page.js",
  "/library/page": "app/library/page.js",
  "/now-playing/page": "app/now-playing/page.js",
  "/pair/page": "app/pair/page.js",
  "/page": "app/page.js",
  "/settings/devices/page": "app/settings/devices/page.js",
  "/search/page": "app/search/page.js",
  "/settings/server/page": "app/settings/server/page.js",
  "/legal/security/page": "app/legal/security/page.js",
  "/legal/privacy/page": "app/legal/privacy/page.js",
  "/settings/page": "app/settings/page.js",
  "/legal/terms/page": "app/legal/terms/page.js",
  "/download/page": "app/download/page.js",
  "/settings/sources/page": "app/settings/sources/page.js",
  "/settings/account/page": "app/settings/account/page.js"
}